@import url(//fonts.googleapis.com/css?family=Open+Sans|Rock+Salt);

html,body{
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-position: center center;
	background-size: cover;
	background-color: #FFFFFF;
	background-image: url('images/garden.jpg');
	background-repeat: no-repeat;
	background-attachment: fixed;
	font-family: "Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	text-rendering: optimizeLegibility;
}
table {
	border-collapse: collapse;
	color: inherit;
	width: 100%;
}
td{
	vertical-align: top; 
	padding: 5px 20px !important;
	min-height: 40px; 
}
tr:nth-child(odd) {
	background-color: rgba(0,0,0,0.3);
}
tr:nth-child(even) {
	background-color: rgba(50,50,50,0.3);
}
img {
	max-width: 80vw;
	border: 0;
}
h1 {

	font-size: 26px; 
	line-height: 32px;
} 
input, textarea, select {
	font-family: "Open Sans", Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif, Sans;
	font-size: 15px;
	border-radius: 10px;
	padding: 7px;
	border: 2px solid #ccc;
	background-color: #fff;
} 


#all {
	position:relative;
}

#base{
	min-height: 285px;
	width: 100%;
	background-color: rgba(0,0,0,0.7);
	clear: both;
	color: #fff; 	
}








.clear{
	clear: all;
	visibility: hidden;
} 
.links {
	background-color: rgba(0,0,0,0.7);
	min-height: 60px;
	text-align: right;
	line-height:60px;
	font-size: 15px; 
	padding: 0 5vw;
}
.links a{
	padding: 19px 1vw;
	text-decoration: none;
	color: #fff;
	white-space:nowrap;
}
.links a:hover{
	background-color:rgba(79, 122, 24, 0.7);
}
#header {
	text-align: right;
	padding: 0 5vw;
}
#rooms {
	margin: 0 auto;
	display: flex;
	gap: 40px; 
	flex-flow: wrap;
} 
#rooms img {
	border-radius: 0 0 20px 20px;
	width: 100%;
}
.rooms {
	flex: 1 1 330px;
	text-align: center;
	font-size: 12px;
	border-radius: 20px;
	background-color: rgba(0,0,0,0.5);
	color: #eee;
	text-shadow: 1px 1px 1px #000;
}

#rooms a{
	color: #fff;
}
.rooms .text, .rooms .text1{
	padding: 1vw;
	overflow: hidden; 
}	
.rooms .text1 {
	height: 20px;
}
.rooms .text{
	heigth: 200px;
}
.rooms ul, #maintext ul{
	margin: 10px 0 0 20px;
	text-align: left; 
} 


.rooms h2 {
	font-size: 26px;
	font-weight: 400;
	line-height: 30px;
	margin: 20px;
} 
.rooms a{
	text-decoration: none;
}
.padding{
	padding	: 0.2vw 5vw;
	max-width: 1120px;
	margin: auto;
}
#base .box {
	padding	: 0.2vw 1vw;
	max-width: 920px;
	margin: auto;
}

#maintext{
	line-height: 170%;
	font-size: 16px;
	padding: 25px 100px;
	margin: 10px 0; 
	color: #eee;
	background-color: rgba(0,0,0,0.6);
	clear: both;
	border-radius: 20px;
	max-width: 920px;
	text-shadow: 0px 0px 2px #000;
}
#maintext a{
	color: #fff;
} 
#maintext a:hover {
	text-decoration: none;
	color: #000;
} 
#maintext.top {
	border-radius: 20px 20px 0 0 !important;
	margin: 10px 0 0 0 !important; 
}
#maintext.bottom {
	border-radius: 0 0 20px 20px !important;
	margin:  0 0 33px 0 !important;
}
#front {
	background-image: url('images/front.jpg'); 

}
#westcourt {
	background-image: url('images/1.jpg'); 

}
#farmyard {
	background-image: url('images/courtyard.jpg'); 

}
#bedroom1 {
	background-image: url('/images/news/20211605/adsc_9174hdr1.jpg'); 

}
#gate {
	background-image: url('images/sheep.jpg'); 

}
#garden {
	background-image: url('images/garden-colour.jpg'); 

}
#dining {
	background-image: url('images/a-DSC_9114-1.jpg'); 

}
#view {
	background-image: url('images/view.jpg'); 

}
#sc {
	background-image: url('images/self-catering.jpg'); 

}
#cave {
	background-image: url('images/cave.jpg'); 

}
#outsidecave {
	background-image: url('images/a-DSC_9245-1.jpg'); 

}
.bw{
	height: 400px;
    background-repeat: no-repeat;
    margin: auto;
	background-position: center center;
	background-size: cover;

}
.address {
	width: 260px;
	padding: 20px;
	float: left;
} 
.address a{
	color: #fff;
	text-decoration: none; 
} 
.address a:hover{
	text-decoration: underline;
}
.roombanner{
	height: 400px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.pics {
	padding: 20px 0px;
	text-align: center;
}
.pics img {
	border-radius: 5px;
} 
.frame-square {
  display: inline-block;
  vertical-align: top;
  width: 220px;
  height: 220px;
  margin: 5px;

}
.crop {
  height: 100%;
  overflow: hidden;
  position: relative;

}  
.crop img {
    display: block;
    min-width: 100%;
    min-height: 100%;
    margin: auto;
    position: absolute;
    top: -100%;
    right: -100%;
    bottom: -100%;
    left: -100%;

}
 #map {
	max-width: 1120px;
	padding: 20px 5vw;
	margin: auto;
    height: 500px;
 }
.oops {
	font-size: 200px;
	float: right;
	line-hight: 250px;
	margin: 50px;
	font-style: italic;
}
.tabletext {
	font-size: 16px;
	color: #FFFFFF;
	background-color: #5E7654;
	text-align: center; 

}
.tabletext td {
	padding: 4px !important; 
	border: 1px solid #aaa;
}


.tabletext a { color: white; 
text-decoration: underline} 

.tabletext a:hover { color: #DBDFB5; 
text-decoration: none} 


.tabletop {  
	padding: 5px;
	margin:0px;
	color: white;
	background-color: #101B12;
	background-image: url('images/green.jpg');
}



#booked { background-color:  #6B2F27} 
#notbooked { background-color:  #5E7654} 

.cal9 {
	border: 1px solid #C0C0C0;
	width: 25px; 
	height: 25px; 
}
.caldiv {
	width: 270px;
	float: left;
	height: 330px;
	margin: 20px 30px 20px 0;
}
.dummy {
	clear: left; 
	height: 40px;
	width: 40px;
	display: inline-block;
	margin: 5px;
} 
.key{

	clear: left;

} 
.key span {
    vertical-align: middle;
	padding	:0 50px 40px 0; 
} 
.address .img{
	padding	: 40px 20px;
	text-align: right;
}
.address .img img {
	margin: 5px;
}
.iw {
	font-size: 10px;
	padding: 4px 100px;
	text-align: right;
	position: absolute;
	bottom: 0;
} 
.iw a{
	color: #999;
	text-decoration: none;
} 










@media only screen and ( max-width: 640px )
{
.rooms {
	width: 100%;
	margin: 0 0 50px 0;
	font-size: 15px;
}
.rooms p, .rooms ul {
	padding	: 10px;
}
.rooms:last-child {
	margin: 0 0 50px 0;
}
.rooms:first-child {
	margin: 0 0 50px 0;
}
.rooms img{
	width: 100%; 
	height: auto; 
}
#maintext{
	padding: 15px 5vw;
	margin: 5px; 
}

.scrolltable{
	overflow: auto;
	overflow-y:hidden;
}
.scrolltable::before{
	content: "You can move this section to the left or right to view all the table.";
}
td, th{
	padding: 5px 2px !important;
}
input, textarea, select {
	border-radius: 2px !important;
	padding: 3px 1px  !important;
	border: 0  !important;
} 

.admin input,.admin textarea,.admin select {
	border-radius: 2px !important;
	padding: 3px 1px  !important;
	font-size: 12px;
	border: 0; 
} 
.caldiv:first-of-type {
	display: none; 
}
.caldiv:last-of-type, #last {
	display: none; 
}
#topcontainer {
	padding-bottom: 550px;
}
#base{
	height: 500px;

}
.address .img{
	padding	: 30px 0 0 0;
	text-align: left;
}
}






/* MOBILE STUFF */


.tel2,.tel2:visited { /*for small screens */
color:#fff;
text-decoration:none;
}
.tel2:hover,.tel2:focus {
color:#fff;
}
.tel .tel2:hover,.tel .tel2:focus, .tel .tel2,.tel .tel2:visited {
color:#3D566F;
}








@media screen and (min-width: 640px) { /* for larger screens */
.tel2,.tel2:visited {
background:none;
cursor:default !important;
}
.tel2,.tel2:focus {
color:#fff;
}
.tel .tel2:hover,.tel .tel2:focus, .tel .tel2,.tel .tel2:visited {
color:#3D566F;
}

}











